/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto;

/**
 *
 * @author Sensei
 */
public class TakaritasDTO {
    private int id;
    private String leiras;
    private int szobaszam;
    private int vendegId;
    
    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getLeiras() {
        return leiras;
    }

    public void setLeiras(String leiras) {
        this.leiras = leiras;
    }

    public int getSzobaszam() {
        return szobaszam;
    }

    public void setSzobaszam(int szobaszam) {
        this.szobaszam = szobaszam;
    }

    public int getVendegId() {
        return vendegId;
    }

    public void setVendegId(int vendegId) {
        this.vendegId = vendegId;
    }
}
